.. _mavis-annotate:

annotate subpackage
==========================

.. automodule:: mavis.annotate
    :special-members: __and__, __or__, __xor__, __len__, __sub__, __add__
    :members:
    :undoc-members:
    :show-inheritance:

-------------------------------

**modules**

.. toctree::
    :glob:
    :maxdepth: -1

    auto/mavis.annotate.*
